/* 
Theme Name: marmato
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor child theme
Author: marmato GmbH
Author URI: https://marmato.com
Template: hello-elementor
Version: 1.0.0
Text Domain: marmato
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/*Tel Menu*/
.tel-menu-btn {
	
}

.tel-menu-btn a {
	display: flex;
	align-items: center;
	text-decoration: none;
	height:48px;
}


/*Mega Menu*/

.sub-mega-menu {
    text-decoration: none!important;
    color: #363636!important;
}

.menu-sub-nav {
	display: flex;
	text-decoration: none;
}

.nav-text {
	font-size: 14px;
	margin-bottom: 0!important;
	text-decoration: none!important;
	line-height: 1.3!important;
	color: #363636;
}

.nav-text-blue {
	font-size: 16px;
	margin-bottom: 0!important;
	color: #488BAB;
	text-decoration: none!important;
}

.nav-text-blue:hover {
	color: #D0B48E;
}

.nav-image {
	display: flex;
	justify-content: center;
	min-width: 74px;
	margin-right: 15px;
}

.iconalignleft {
	margin-right: 0.7rem;
}

/*Sonstiges*/

.telefon-link {
	display: block;
	text-decoration: none!important;
	font-size: 28px;
	color: #D0B48E!important;
	font-weight: 500;
}

.telefon-link-blau {
	display: block;
	text-decoration: none!important;
	font-size: 28px;
	color: #4FAED6!important;
	font-weight: 500;
}

.mail-link-gold {
	display: block;
	text-decoration: none!important;
	color: #D0B48E!important;
	font-weight: 500;
}


@media (max-width: 767px){
	h1 {
		font-size: 28px;
		line-height: 36px
	}
}

@media (max-width: 1040px){	
	h1, h2, h3, h4 {
		hyphens: auto;
		hyphenate-limit-chars: auto 5;
		hyphenate-limit-lines: 2;
		-webkit-hyphens: auto;
		-webkit-hyphenate-limit-chars: auto 3;
		-webkit-hyphenate-limit-lines: 2;
		-ms-hyphens: auto;
		-ms-hyphenate-limit-chars: auto 3;
		-ms-hyphenate-limit-lines: 2;
   }	
}

.elementor-heading-title a{
	text-decoration: none;
}

.elementor-widget-image a img {
	width: 100%!important;
}

/*Formulare*/

.acceptdsgvo {
	font-size: 14px;
}

.bookly-form * {
	font-size: 16px;
}

.ladda-label, .bookly-btn {
	font-size: 15px!important;
	font-weight: 500!important;
}

.bookly-checkbox-group label, .bookly-checkbox-group a{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.3;
}